[ Maverik Level 2 functions ]

#

mav_surfaceParamsUse

## Summary

Set the surface parameters for the current window.

## Syntax

void mav_surfaceParamsUse(MAV_surfaceParams *sp);

- MAV_surfaceParams *sp
  the surface parameters to use

## Description

This function sets the surface parameters (i.e. "what colour") to use for rendering objects in the current window.

## See also

mav_surfaceParamsNew.html>mav_surfaceParamsNew.

Back to the index page.